body,html { }a img { border: 0px; }   

a.lnk10:link:focus, a.lnk:visited:focus {-moz-outline:0px;}
a.lnk10:link { font-family:arial; font-size: 10pt; color: #ffffff; font-weight:normal; text-decoration:none;}
a.lnk10:visited { font-family:arial; font-size: 10pt; color: #ffffff; font-weight:normal; text-decoration:none;}
a.lnk10:active { font-family:arial; font-size: 10pt; color: #ff7d30; font-weight:normal; text-decoration:none;}
a.lnk10:hover { font-family:arial; font-size: 10pt; /*background-color: #ffffff;*/
 color: #ff7d30; font-weight:normal; text-decoration:none;}

.arial16 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 16px;
}

.arial14 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 14px;
}

.arial12 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 12px;
}

.kep { margin-left: 3px; margin-right: 3px; text-align: center; }  

